GETVenues by season
Venues of the teams taking part in a season.
/v2.2/venues/ with t=byseason
Try it in the interactive referenceAll Venues operations
Request
GET /v2.2/venues/?user=USER&token=TOKEN&t=byseason&season_id=14192- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
season_id | yes | Season ID. | 14192 |
Example response
{
"data": [
{
"id": 5502,
"name": "ATCO Field",
"capacity": 5288,
"city": "Foothills County",
"address": null,
"img": "https://cdn.soccersapi.com/images/soccer/venues/5502.png",
"coordinates": {
"lat": "50.883813",
"long": "-114.098839"
},
"country": {
"id": 28,
"name": "Canada",
"continent": "North America",
"sub_region": null,
"long": null,
"lat": null,
"img": "https://cdn.soccersapi.com/images/countries/30/ca.png",
"code": "ca",
"cc": "ca"
}
},
{
"id": 4458,
"name": "TD Place Stadium",
"capacity": 24000,
"city": "Ottawa",
"address": "1015 Bank Street",
"img": "https://cdn.soccersapi.com/images/soccer/venues/4458.png",
"coordinates": {
"lat": "45.398178",
"long": "-75.683650"
},
"country": {
"id": 28,
"name": "Canada",
"continent": "North America",
"sub_region": null,
"long": null,
"lat": null,
"img": "https://cdn.soccersapi.com/images/countries/30/ca.png",
"code": "ca",
"cc": "ca"
}
}
],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 8,
"total": 8,
"msg": ""
}
}